Keyholder Final+V 1.28 beta2

Список разделов Аудиоплеер foobar2000 Сборки Архив сборок

Описание: Архив выпусков предыдущих сборок.

Сообщение #401 ShadowNev » 22.04.2008, 13:02

GREET писал(а):как?
Preferences -> Display -> Panels UI
жмешь Edit Layout и находишь строку
Код: Выделить всё
$button2(121,$sub(%_height%,64),0,0,118,15,'$alignabs(0,-1,118,15,center,)$font(franklin gothic medium,8,,235-235-235)ADD DIRECTORY','$alignabs(0,-1,119,15,center,)$font(franklin gothic medium,8,,255-255-255)ADD DIRECTORY',add directory...,)
меняешь в ней последнюю add directory на add folder
получается
Код: Выделить всё
$button2(121,$sub(%_height%,64),0,0,118,15,'$alignabs(0,-1,118,15,center,)$font(franklin gothic medium,8,,235-235-235)ADD DIRECTORY','$alignabs(0,-1,119,15,center,)$font(franklin gothic medium,8,,255-255-255)ADD DIRECTORY',add folder...,)
сохраняешь

GREET писал(а):еще так всплыла бага про курсоры, теперь инфо показывает при наведении курсором на трек, в независимости от настройки
хмм это как? чет я не понял?  %) сделай скрин плиз.
ShadowNev
Новичок
Репутация: 0
С нами: 10 лет 2 месяца

Сообщение #402 GREET » 22.04.2008, 13:56

имел введу вот это
Изображение

в независимости от выбора всеравно работает как cursor
GREET M
Новичок
Аватара
Возраст: 32
Откуда: Kyiv
Репутация: 1
С нами: 11 лет 3 месяца

Сообщение #403 ShadowNev » 22.04.2008, 15:59

хз у меня норм
когда playback то переключается на следующий трек и курсор перескакивает туда же
когда cusor перескакивает туда где счас курсор

P.S.  думаю может занятся обновлением плагинов, там походу повозится придется *ну*
Последний раз редактировалось ShadowNev 22.04.2008, 16:01, всего редактировалось 1 раз.
ShadowNev
Новичок
Репутация: 0
С нами: 10 лет 2 месяца

Сообщение #404 GREET » 22.04.2008, 17:42

ну повозиться только с
foo_ui_columns.dll
foo_ui_panels.dll


З.ы.
я обновил все кроме этих 2-х, по сути меня в интерфейсе все устраивает зачем их обновлять)
GREET M
Новичок
Аватара
Возраст: 32
Откуда: Kyiv
Репутация: 1
С нами: 11 лет 3 месяца

Сообщение #405 San_516 » 05.05.2008, 16:34

А как заставить сборку работать с FoxyTunes? Кто-нибудь сталкивался с этим?
San_516
Новичок
Репутация: 0
С нами: 9 лет 6 месяцев

Сообщение #406 ShadowNev » 06.06.2008, 13:46

GREET писал(а):имел введу вот это
Изображение

в независимости от выбора всеравно работает как cursor
Копался с focus, и нашел почему у тебя не работает.

General -> Change selection with cursor when "playback / cursor follows playback" is enabled
должна птичка висеть.

из обидного то, что эта птичка и есть auto-focus, а он меня иногда достает.  И в режиме playback мне не нужен, но без оной не работает режим  cursor

P.S. Кстати я сборку немного переделал, и когда начал разбиратся чуть не повесился, пусть автор на меня злится, но там внутри творится убожество!!!
Счас еще single column playlist осталось переделать до конца и можно будет выложить
Неприятно то, что больше жизни у сборки походу не будет  :( так как автор foobar отказался в последнем билде от PanelUI
Последний раз редактировалось ShadowNev 06.06.2008, 13:53, всего редактировалось 1 раз.
ShadowNev
Новичок
Репутация: 0
С нами: 10 лет 2 месяца

Сообщение #407 stevia » 08.06.2008, 21:15

Господа, кто подскажет-где можно скачать этакую замечательную сборку.?Может ShadowNev дас ссылку на свой вариант сборки?Ссылки из первого топика не работают.
Последний раз редактировалось stevia 08.06.2008, 21:18, всего редактировалось 1 раз.
stevia
Новичок
Репутация: 0
С нами: 11 лет 1 месяц

Сообщение #408 anvalo » 29.06.2008, 16:18

Глухо здесь так стало..

Сегодня переустановил винду, кинулся в дистрибутивы, а там только Keyholder 1.0. Версия же 1.28 имела удобное управление в трее. Послушал и закрыл. Но в первом посте ссылка не работает.

Где взять последнюю версию Keyholder?
anvalo
Новичок
Репутация: 0
С нами: 9 лет 4 месяца

Сообщение #409 Smallette » 30.06.2008, 11:29

2anvalo, а чем тебя сборка в предыдущем посте не устаривает, тот же кейхолдер только слегка обновленный и подправленный :)
Smallette
Бывалый
Аватара
Репутация: 0
С нами: 11 лет 5 месяцев

Сообщение #410 Хциоулквоигм » 30.06.2008, 14:35

Скачал данную сборку по ссылке данной ShadowNev(за что ему спасибо; автору сборки тоже)
Столкнулся с проблемой на скриншоте:
Изображение

Как видно  .NET Framework 2.0 установлен. Keyholder v1.0 работает нормально. Возможно причина кроется в некоторой порезанности Винды(стоит Windows XP Pre SP3 Game Edition 2007 )
Помогите кто чем может)
Хциоулквоигм
Новичок
Репутация: 0
С нами: 9 лет 4 месяца

Сообщение #411 ShadowNev » 30.06.2008, 15:14

для начала почему бе не поставить .NET Framework 2.0 НЕ бета
что интересно ващето уже давно существует .NET Framework 3.0 и очень многие приложения и игры ориентированы уже на него.


.NET Framework 2.0
ENG
RUS
Последний раз редактировалось ShadowNev 30.06.2008, 15:23, всего редактировалось 1 раз.
ShadowNev
Новичок
Репутация: 0
С нами: 10 лет 2 месяца

Сообщение #412 Хциоулквоигм » 30.06.2008, 16:29

2ShadowNev
Действительно. Поставил заново 2.0 не бета. Ничего не изменилось.

Ещё день назад стоял .Net Framework 3.0. Keyholder выглядел так же.
Хциоулквоигм
Новичок
Репутация: 0
С нами: 9 лет 4 месяца

Сообщение #413 ShadowNev » 30.06.2008, 16:54

тады хз
все проблемы интерфейса могут быть ток из-за .NET Framework
причем под 3.0 тож вроде должно работать.
ShadowNev
Новичок
Репутация: 0
С нами: 10 лет 2 месяца

Сообщение #414 x3 » 30.06.2008, 17:47

2Хциоулквоигм Такая же проблема  ):
Изображение
Вот такие дела у меня с Фреймворком обстоят.
Спасет на кто-нибудь?  :`(
x3
Новичок
Репутация: 0
С нами: 9 лет 4 месяца

Сообщение #415 ShadowNev » 30.06.2008, 17:56

попробуйте
снести .NET Framework почистить с помощью CCleaner
и переустановить
сначала Microsoft Visual C++ 2005 Redistributable Package
потом Microsoft Visual C++ 2008 Redistributable Package
потом .NET Framework 2.0

P.S. Кстати, у меня стоят .NET Framework 1.1 и .NET Framework 2.0 вместе, не помню что требовало имеено .NET Framework 1.1 и наличия .NET Framework 2.0 этой проге было мало
ShadowNev
Новичок
Репутация: 0
С нами: 10 лет 2 месяца

Сообщение #416 ShadowNev » 30.06.2008, 18:08

забавно :/
работает без всего выше описанного, видемо причина в другом
а у вас случаем не win98 :)
а то сборка под win2k и выше так как это требование для PanelsUI

вот из Требований:
Requires Windows XP SP1 or newer
Последний раз редактировалось ShadowNev 30.06.2008, 18:14, всего редактировалось 1 раз.
ShadowNev
Новичок
Репутация: 0
С нами: 10 лет 2 месяца

Сообщение #417 ShadowNev » 30.06.2008, 18:36

попробуйте установить GDI+ больше там глючить нечему
http://download.microsoft.com/download/a/b/c/abc4 ... -1957be2f24e1/gdiplus_dnld.exe
ShadowNev
Новичок
Репутация: 0
С нами: 10 лет 2 месяца

Сообщение #418 mgz » 01.07.2008, 01:34

Хциоулквоигм писал(а):Возможно причина кроется в некоторой порезанности Винды(стоит Windows XP Pre SP3 Game Edition 2007 )
Помогите кто чем может)
Причину не знаю, но знаю точно и рекомендую - снесите эту винду и никогда больше не ставьте.
Я своим клиентам ставил сие творчество - всем пришлось переустанавливать.
RME HDSP 9632 > DynAudio BM5A II / Audio-Technica ATH-AD900
Nexus 5 > Avantree Clipper > Sennheiser IE 4
mgz M
Гуру
Аватара
Возраст: 38
Откуда: Украина, Киев
Репутация: 71
С нами: 11 лет 6 месяцев

Сообщение #419 Хциоулквоигм » 01.07.2008, 19:45

Переставил Винду. Поставил .Net Framework 3.0. Как и следовало ожидать всё прекрасно работает.
Спасибо ShadowNev и mgz и извините за беспокойство *sorry*
Хциоулквоигм
Новичок
Репутация: 0
С нами: 9 лет 4 месяца

Сообщение #420 ShadowNev » 01.08.2008, 15:39

Кое-что обновил и вынес в отдельный топик, там же и ссылки, пользуйтесь наздоровье. *даун*
ShadowNev
Новичок
Репутация: 0
С нами: 10 лет 2 месяца

Пред.

Вернуться в Архив сборок